Bug 1264621 - SableCC package is outdated (version 3.7 is available)
SableCC package is outdated (version 3.7 is available)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sablecc (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 08:10 EDT by Daniel Miranda
Modified: 2015-09-19 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.7-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-19 10:28:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to change the spec file to version 3.7 (567 bytes, patch)
2015-09-19 08:10 EDT, Daniel Miranda
no flags Details | Diff

  None (edit)
Description Daniel Miranda 2015-09-19 08:10:16 EDT
Created attachment 1075186 [details]
Patch to change the spec file to version 3.7

SableCC 3.7 is available in http://www.sablecc.org/downloads.

I did a quick test by simply replacing the version in the spec file and everything seemed to work correctly. Package built cleanly and seems to work correctly with the changes to the spec file contained in the attached patch.
Comment 1 gil cattaneo 2015-09-19 10:02:37 EDT
Thanks for reporting the problem.
The patch is not usable:
- missing changelog entries

Please, next time also add the links of task koji info.
Comment 2 gil cattaneo 2015-09-19 10:27:59 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11140436
Comment 3 Daniel Miranda 2015-09-19 12:34:38 EDT
Apologies, I didn't include the changelog because I couldn't put my name (since I wouldn't be the one actually making the change), neither yours (which would be rude since I'm not you).

Also, am I able to create builds in Koji without being a developer? I didn't know that was the case. And right now I can't seem to login to Koji at all due to a SSL error.

Thanks for the speedy help.

Note You need to log in before you can comment on or make changes to this bug.